@charset "utf-8";
@import url(dll.css);
@import url(font.css);
@import url(main.css);
@import url(/onlinecss/onlineeditor.css);
@import url(ddsmoothmenu.css);
@import url(pop.css);
.top{height:26px; background:url(../images/tbg.gif) repeat-x;}
.top ul{line-height:26px; padding-left:25px; font-weight:bold; color:#5b5b5b;}
.header{height:84px; background:url(../images/tbg1.gif) repeat-x;overflow:hidden;}
.logo{float:left;}
.i_nav{height:48px; background:url(../images/navb.gif) no-repeat;}
.i_nav ul{padding-left:15px;}
.i_nav li{float:left; width:107px; text-align:center;font-size:14px; color:#3f3f3f; font-weight:bold;position: relative;height:48px;line-height: 48px;}
.i_nav li a{color:#3f3f3f;text-decoration:none;height:48px;line-height:48px; }
/*.i_nav li a:hover {color:#fff;text-decoration:none;width:102px; background:url(../images/hover.gif) no-repeat; float:left;}*/
.i_nav li a:hover, .i_nav li .navactive{text-decoration:none;color: #F00;}
.i_nav li.navline{width:1px;}
.i_warp{background:#fff;}
.i_banner{text-align:center; padding-top:1px;}
.i_left{width:752px; float:left; padding:12px 0 0 8px;}
.i_foucs{width:215px; float:left;}
.i_foucs dl.i_f_t{width:213px; height:25px; background:url(../images/t1.gif) repeat-x; border:solid #e9e9e9 1px;}
.i_foucs dl.i_f_t dt{float:left; line-height:25px; background:url(../images/icon.gif) no-repeat 8px 50%; padding-left:21px;font-size:14px; font-weight:bold;}
.i_foucs ul{padding-top:6px;}
.i_about{width:528px; float:right;}
.info4{display: block;height: 150px;overflow: hidden;margin-top: 0;line-height: 25px;text-align: center;}
.i_about dl.i_a_t{width:526px; height:25px; background:url(../images/t1.gif) repeat-x; border:solid #e9e9e9 1px;}
.i_about dl.i_a_t dt{float:left; line-height:25px; background:url(../images/icon.gif) no-repeat 8px 50%; padding-left:21px;font-size:14px; font-weight:bold;}
.i_about dl.i_a_t dd{float:right; padding:5px 8px 0 0;}
.i_about ul{height: 200px;line-height: 20px;overflow: hidden;padding-top: 6px;width: 526px;}
.i_about ul img{float:left; padding-right:8px;}
.i_n_list{width:370px; float:left; padding-top:8px;}
.i_n_list dl.i_n_t{width:368px; height:25px; background:url(../images/t1.gif) repeat-x; border:solid #e9e9e9 1px;}
.i_n_list dl.i_n_t dt{float:left; line-height:25px; background:url(../images/icon.gif) no-repeat 8px 50%; padding-left:21px;font-size:14px; font-weight:bold;}
.i_n_list dl.i_n_t dd{float:right; padding:5px 8px 0 0;}
.i_n_list dl.i_n_t1{width:370px; padding-top:8px;}
.i_n_list dl.i_n_t1 dt{width:110px; padding-left:3px; float:left;}
.i_n_list dl.i_n_t1 dt img{ padding:4px;}
.i_n_list dl.i_n_t1 dd{width:240px; float:left; line-height:20px; text-align:left;}
.i_n_list dl.i_n_t1 dd a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 240px;}
.info5 {display: block;height: 82px;overflow: hidden;width: 240px;}
.i_n_list ul{padding-top:8px;}
.i_n_list li{line-height:28px; background:url(../images/icon1.gif) no-repeat 6px 50%; padding-left:16px; border-bottom:dashed #dedede 1px;}
.i_n_list1{width:370px; float:right; padding-top:8px;}
.i_n_list1 dl.i_n_t{width:368px; height:25px; background:url(../images/t1.gif) repeat-x; border:solid #e9e9e9 1px;}
.i_n_list1 dl.i_n_t dt{float:left; line-height:25px; background:url(../images/icon.gif) no-repeat 8px 50%; padding-left:21px;font-size:14px; font-weight:bold;}
.i_n_list1 dl.i_n_t dd{float:right; padding:5px 8px 0 0;}
.i_n_list1 dl.i_n_t1{width:370px; padding-top:8px;}
.i_n_list1 dl.i_n_t1 dt{width:110px; padding-left:3px; float:left;}
.i_n_list1 dl.i_n_t1 dt img{ padding:4px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.i_n_list1 dl.i_n_t1 dd a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 240px;}
.i_n_list1 dl.i_n_t1 dd{width:240px; float:left; line-height:20px; text-align:left;}
.i_n_list1 ul{padding-top:8px;}
.i_n_list1 li{line-height:28px; background:url(../images/icon1.gif) no-repeat 6px 50%; padding-left:16px; border-bottom:dashed #dedede 1px;}
.i_p_list{width:752px; padding-top:8px;}
.i_p_list dl.i_p_t{width:750px; height:25px; background:url(../images/t1.gif) repeat-x; border:solid #e9e9e9 1px;}
.i_p_list dl.i_p_t dt{float:left; line-height:25px; background:url(../images/icon.gif) no-repeat 8px 50%; padding-left:21px;font-size:14px; font-weight:bold;}
.i_p_list dl.i_p_t dd{float:right; padding:5px 8px 0 0;}
.plist{width:752px;float: left;}
#i_p_outer{width:752px;overflow: hidden;}
.plist li{padding: 18px 0 0 18px;width: 150px;}
.plist li a img{border:solid #d7d7d7 1px;width:150px;height:120px;}
.plist span {display: block;overflow: hidden;text-align: center; text-overflow: ellipsis;white-space: nowrap;margin-top: 5px;width:150px;}
.i_rig{width:225px; float:left; padding-left:7px;}
.i_video{padding-top:12px;}
.i_video dt{height: 192px;width: 223px;}
.i_video img{border:solid #ddd 1px;}
.i_img{padding-top:8px;}
.i_img ul{border-top:solid #ddd 1px;}
.i_img li{border:solid #ddd 1px; border-top:none; text-align:center; padding:4px 0px;}
.i_contact{padding-top:8px;}
.i_contact h1{line-height:36px; background:url(../images/b1.jpg) no-repeat; font-weight:bold;padding-left:10px;}
.i_contact ul{padding-top:8px; line-height:24px;}
.footer{line-height:22px; padding:20px 0; width:984px; margin:0 auto; text-align:center;}
.footer ul{border-top:solid #a5a5a5 4px; padding-top:15px;}
.p_left{width:225px; float:left; padding:12px 0 0 8px;}
.leftlist{}
.leftlist h1{line-height:35px; background:url(../images/t2.gif) no-repeat; padding-left:40px;color:#3f3f3f; font-size:14px;font-weight:bold;}
.leftlist1{width:223px; border:solid #eee 1px; padding-bottom:10px;padding-top:10px;}
.leftlist1 h2{line-height:32px; background:url(../images/t1.jpg) no-repeat center bottom; padding:8px 0 0 0; text-align:center; color:#781900; font-weight:bold;}
.leftlist1 ul{width:186px; margin:0 auto;}
/*.leftlist1 li{line-height:25px; height:26px; background:url(../images/a.gif) repeat-x; text-align:center; font-weight:bold;}
.leftlist1 li.hover{background:url(../images/h.gif) repeat-x; color:#fff;}*/
.sovt ul{width:186px; margin:0 auto;}
.sovt ul li{line-height:32px; background:url(../images/t1.jpg) no-repeat; padding: 0 0 5px; text-align:center; color:#781900; font-weight:bold;}

.p_rig{width:742px; float:left; padding:12px 0 0 10px;}
.p_t{line-height:36px; background:url(../images/t3.gif) no-repeat; padding-left:49px;}
.content{line-height:22px; padding:10px;float: left;width:720px;}
.p_v_list img{width:150px;height:120px;}
.p_v_list dl{float:left;padding-left:25px;padding-bottom: 10px;}
.p_rtitle h3{line-height:36px; background:url(../images/t3.gif) no-repeat; padding-left:49px;}